onEvent('recipes', e => {
  e.custom(
    {
      "type": "mekanism:injecting",
      "itemInput": {
        "ingredient": {
          "item": "mekanism:basic_control_circuit"
        }
      },
      "gasInput": {
        "amount": 5,
        "gas": "kubejs:redstonegas"
      },
      "output": {
        "item": "mekanism:advanced_control_circuit",
        
      }
    })
})

